EDIT - feature request #9769

Implement sortindex field for description elements in dataportal

09/17/2021 12:27 PM - Andreas Miller

Status: In Progress Start date:

Priority: Priority14 Due date:

Assignee: Andreas Muller % Done: 50%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.43

Severity: normal

Description

for more details see #8004

Related issues:

Related to EDIT - feature request #9768: Implement sortindex field for descri... New
Related to EDIT - feature request #10322: Use DTOs for portal taxon page (cont.) In Progress
Follows EDIT - feature request #8004: Add sortindex to description element Closed

Associated revisions

Revision ff46258d - 04/10/2024 12:13 PM - Andreas Mdller

ref #10322 add sortindex for ordering facts and order by id if it does not exist

History

#1 - 09/17/2021 12:27 PM - Andreas Miiller
- Due date set to 01/21/2019
- Start date changed from 09/17/2021 to 01/21/2019

- Follows feature request #8004: Add sortindex to description element added

#2 - 09/17/2021 12:27 PM - Andreas Miiller
- Due date deleted (01/21/2019)
- Start date deleted (01/21/2019)

#3 - 09/17/2021 12:28 PM - Andreas Miiller

- Related to feature request #9768: Implement sortindex field for description elements in TaxEditor added

#4 - 04/10/2024 12:23 PM - Andreas Miiller

- Related to feature request #10322: Use DTOs for portal taxon page (cont.) added

#5 - 04/10/2024 12:23 PM - Andreas Miiller

- Status changed from New to In Progress

- Assignee changed from Andreas Kohlbecker to Andreas MCiller
- Priority changed from New to Priority14

- Target version changed from Release 5.46 to Release 5.43

- % Done changed from 0 to 50

Implemented via webservice for new taxon pages (#10322)
https://dev.e-taxonomy.eu/redmine/issues/8004
https://dev.e-taxonomy.eu/redmine/issues/10322
